aizenwong'; ?>

首页 / 其他问题

已经安装PHP LDAP扩展和IMAP扩展,但提示未安装

By aizenwong •  2018-12-11 11:28:16 •  66次点击
已经安装PHP LDAP扩展和IMAP扩展,但提示LDAP扩展未安装,IMAP扩展依赖环境有缺失。
1 回复 | 直到2019-01-17 13:39添加回复
    卫存  2018-12-14#1 -回复

    网上有一些PHP安装LDAP 和IMAP的方法 可以参考下


回复

登录发表 or 还没有账号?去注册

GLPI- 开源微社区

现在注册 已注册请 登入

支付宝打赏